--GENERATED ON: 05/12/2024 06:59:07


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['c-a-mastodont-riderz'] = {
	TEX_WIDTH=4048,
	TEX_HEIGHT=3136,
	FRAME_COUNT=606,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,024703557312253,0),
		[3]=v2fM(0,0494071146245059,0),
		[4]=v2fM(0,0741106719367589,0),
		[5]=v2fM(0,0988142292490119,0),
		[6]=v2fM(0,123517786561265,0),
		[7]=v2fM(0,148221343873518,0),
		[8]=v2fM(0,172924901185771,0),
		[9]=v2fM(0,197628458498024,0),
		[10]=v2fM(0,222332015810277,0),
		[11]=v2fM(0,0,0625),
		[12]=v2fM(0,024703557312253,0,0625),
		[13]=v2fM(0,0494071146245059,0,0625),
		[14]=v2fM(0,0741106719367589,0,0625),
		[15]=v2fM(0,0988142292490119,0,0625),
		[16]=v2fM(0,123517786561265,0,0625),
		[17]=v2fM(0,148221343873518,0,0625),
		[18]=v2fM(0,172924901185771,0,0625),
		[19]=v2fM(0,197628458498024,0,0625),
		[20]=v2fM(0,222332015810277,0,0625),
		[21]=v2fM(0,0,125),
		[22]=v2fM(0,024703557312253,0,125),
		[23]=v2fM(0,0494071146245059,0,125),
		[24]=v2fM(0,0741106719367589,0,125),
		[25]=v2fM(0,0988142292490119,0,125),
		[26]=v2fM(0,123517786561265,0,125),
		[27]=v2fM(0,148221343873518,0,125),
		[28]=v2fM(0,172924901185771,0,125),
		[29]=v2fM(0,197628458498024,0,125),
		[30]=v2fM(0,222332015810277,0,125),
		[31]=v2fM(0,0,1875),
		[32]=v2fM(0,024703557312253,0,1875),
		[33]=v2fM(0,0494071146245059,0,1875),
		[34]=v2fM(0,0741106719367589,0,1875),
		[35]=v2fM(0,0988142292490119,0,1875),
		[36]=v2fM(0,123517786561265,0,1875),
		[37]=v2fM(0,148221343873518,0,1875),
		[38]=v2fM(0,172924901185771,0,1875),
		[39]=v2fM(0,197628458498024,0,1875),
		[40]=v2fM(0,222332015810277,0,1875),
		[41]=v2fM(0,0,25),
		[42]=v2fM(0,024703557312253,0,25),
		[43]=v2fM(0,0494071146245059,0,25),
		[44]=v2fM(0,0741106719367589,0,25),
		[45]=v2fM(0,0988142292490119,0,25),
		[46]=v2fM(0,123517786561265,0,25),
		[47]=v2fM(0,148221343873518,0,25),
		[48]=v2fM(0,172924901185771,0,25),
		[49]=v2fM(0,197628458498024,0,25),
		[50]=v2fM(0,222332015810277,0,25),
		[51]=v2fM(0,25296442687747,0),
		[52]=v2fM(0,277667984189723,0),
		[53]=v2fM(0,302371541501976,0),
		[54]=v2fM(0,327075098814229,0),
		[55]=v2fM(0,351778656126482,0),
		[56]=v2fM(0,376482213438735,0),
		[57]=v2fM(0,401185770750988,0),
		[58]=v2fM(0,425889328063241,0),
		[59]=v2fM(0,450592885375494,0),
		[60]=v2fM(0,475296442687747,0),
		[61]=v2fM(0,25296442687747,0,0625),
		[62]=v2fM(0,277667984189723,0,0625),
		[63]=v2fM(0,302371541501976,0,0625),
		[64]=v2fM(0,327075098814229,0,0625),
		[65]=v2fM(0,351778656126482,0,0625),
		[66]=v2fM(0,376482213438735,0,0625),
		[67]=v2fM(0,401185770750988,0,0625),
		[68]=v2fM(0,425889328063241,0,0625),
		[69]=v2fM(0,450592885375494,0,0625),
		[70]=v2fM(0,475296442687747,0,0625),
		[71]=v2fM(0,25296442687747,0,125),
		[72]=v2fM(0,277667984189723,0,125),
		[73]=v2fM(0,302371541501976,0,125),
		[74]=v2fM(0,327075098814229,0,125),
		[75]=v2fM(0,351778656126482,0,125),
		[76]=v2fM(0,376482213438735,0,125),
		[77]=v2fM(0,401185770750988,0,125),
		[78]=v2fM(0,425889328063241,0,125),
		[79]=v2fM(0,450592885375494,0,125),
		[80]=v2fM(0,475296442687747,0,125),
		[81]=v2fM(0,25296442687747,0,1875),
		[82]=v2fM(0,277667984189723,0,1875),
		[83]=v2fM(0,302371541501976,0,1875),
		[84]=v2fM(0,327075098814229,0,1875),
		[85]=v2fM(0,351778656126482,0,1875),
		[86]=v2fM(0,376482213438735,0,1875),
		[87]=v2fM(0,401185770750988,0,1875),
		[88]=v2fM(0,425889328063241,0,1875),
		[89]=v2fM(0,450592885375494,0,1875),
		[90]=v2fM(0,475296442687747,0,1875),
		[91]=v2fM(0,25296442687747,0,25),
		[92]=v2fM(0,277667984189723,0,25),
		[93]=v2fM(0,302371541501976,0,25),
		[94]=v2fM(0,327075098814229,0,25),
		[95]=v2fM(0,351778656126482,0,25),
		[96]=v2fM(0,376482213438735,0,25),
		[97]=v2fM(0,401185770750988,0,25),
		[98]=v2fM(0,425889328063241,0,25),
		[99]=v2fM(0,450592885375494,0,25),
		[100]=v2fM(0,475296442687747,0,25),
		[101]=v2fM(0,0,3125),
		[102]=v2fM(0,024703557312253,0,3125),
		[103]=v2fM(0,0494071146245059,0,3125),
		[104]=v2fM(0,0741106719367589,0,3125),
		[105]=v2fM(0,0988142292490119,0,3125),
		[106]=v2fM(0,123517786561265,0,3125),
		[107]=v2fM(0,148221343873518,0,3125),
		[108]=v2fM(0,172924901185771,0,3125),
		[109]=v2fM(0,197628458498024,0,3125),
		[110]=v2fM(0,222332015810277,0,3125),
		[111]=v2fM(0,24703557312253,0,3125),
		[112]=v2fM(0,271739130434783,0,3125),
		[113]=v2fM(0,296442687747036,0,3125),
		[114]=v2fM(0,321146245059289,0,3125),
		[115]=v2fM(0,345849802371542,0,3125),
		[116]=v2fM(0,370553359683794,0,3125),
		[117]=v2fM(0,395256916996047,0,3125),
		[118]=v2fM(0,4199604743083,0,3125),
		[119]=v2fM(0,444664031620553,0,3125),
		[120]=v2fM(0,469367588932806,0,3125),
		[121]=v2fM(0,0,375),
		[122]=v2fM(0,024703557312253,0,375),
		[123]=v2fM(0,0494071146245059,0,375),
		[124]=v2fM(0,0741106719367589,0,375),
		[125]=v2fM(0,0988142292490119,0,375),
		[126]=v2fM(0,123517786561265,0,375),
		[127]=v2fM(0,148221343873518,0,375),
		[128]=v2fM(0,172924901185771,0,375),
		[129]=v2fM(0,197628458498024,0,375),
		[130]=v2fM(0,222332015810277,0,375),
		[131]=v2fM(0,24703557312253,0,375),
		[132]=v2fM(0,271739130434783,0,375),
		[133]=v2fM(0,296442687747036,0,375),
		[134]=v2fM(0,321146245059289,0,375),
		[135]=v2fM(0,345849802371542,0,375),
		[136]=v2fM(0,370553359683794,0,375),
		[137]=v2fM(0,395256916996047,0,375),
		[138]=v2fM(0,4199604743083,0,375),
		[139]=v2fM(0,444664031620553,0,375),
		[140]=v2fM(0,469367588932806,0,375),
		[141]=v2fM(0,0,4375),
		[142]=v2fM(0,024703557312253,0,4375),
		[143]=v2fM(0,0494071146245059,0,4375),
		[144]=v2fM(0,0741106719367589,0,4375),
		[145]=v2fM(0,0988142292490119,0,4375),
		[146]=v2fM(0,123517786561265,0,4375),
		[147]=v2fM(0,148221343873518,0,4375),
		[148]=v2fM(0,172924901185771,0,4375),
		[149]=v2fM(0,197628458498024,0,4375),
		[150]=v2fM(0,222332015810277,0,4375),
		[151]=v2fM(0,24703557312253,0,4375),
		[152]=v2fM(0,271739130434783,0,4375),
		[153]=v2fM(0,296442687747036,0,4375),
		[154]=v2fM(0,321146245059289,0,4375),
		[155]=v2fM(0,345849802371542,0,4375),
		[156]=v2fM(0,370553359683794,0,4375),
		[157]=v2fM(0,395256916996047,0,4375),
		[158]=v2fM(0,4199604743083,0,4375),
		[159]=v2fM(0,444664031620553,0,4375),
		[160]=v2fM(0,469367588932806,0,4375),
		[161]=v2fM(0,0,5),
		[162]=v2fM(0,024703557312253,0,5),
		[163]=v2fM(0,0494071146245059,0,5),
		[164]=v2fM(0,0741106719367589,0,5),
		[165]=v2fM(0,0988142292490119,0,5),
		[166]=v2fM(0,123517786561265,0,5),
		[167]=v2fM(0,148221343873518,0,5),
		[168]=v2fM(0,172924901185771,0,5),
		[169]=v2fM(0,197628458498024,0,5),
		[170]=v2fM(0,222332015810277,0,5),
		[171]=v2fM(0,24703557312253,0,5),
		[172]=v2fM(0,271739130434783,0,5),
		[173]=v2fM(0,296442687747036,0,5),
		[174]=v2fM(0,321146245059289,0,5),
		[175]=v2fM(0,345849802371542,0,5),
		[176]=v2fM(0,370553359683794,0,5),
		[177]=v2fM(0,395256916996047,0,5),
		[178]=v2fM(0,4199604743083,0,5),
		[179]=v2fM(0,444664031620553,0,5),
		[180]=v2fM(0,469367588932806,0,5),
		[181]=v2fM(0,0,5625),
		[182]=v2fM(0,024703557312253,0,5625),
		[183]=v2fM(0,0494071146245059,0,5625),
		[184]=v2fM(0,0741106719367589,0,5625),
		[185]=v2fM(0,0988142292490119,0,5625),
		[186]=v2fM(0,123517786561265,0,5625),
		[187]=v2fM(0,148221343873518,0,5625),
		[188]=v2fM(0,172924901185771,0,5625),
		[189]=v2fM(0,197628458498024,0,5625),
		[190]=v2fM(0,222332015810277,0,5625),
		[191]=v2fM(0,24703557312253,0,5625),
		[192]=v2fM(0,271739130434783,0,5625),
		[193]=v2fM(0,296442687747036,0,5625),
		[194]=v2fM(0,321146245059289,0,5625),
		[195]=v2fM(0,345849802371542,0,5625),
		[196]=v2fM(0,370553359683794,0,5625),
		[197]=v2fM(0,395256916996047,0,5625),
		[198]=v2fM(0,4199604743083,0,5625),
		[199]=v2fM(0,444664031620553,0,5625),
		[200]=v2fM(0,469367588932806,0,5625),
		[201]=v2fM(0,505928853754941,0),
		[202]=v2fM(0,530632411067194,0),
		[203]=v2fM(0,555335968379447,0),
		[204]=v2fM(0,5800395256917,0),
		[205]=v2fM(0,604743083003953,0),
		[206]=v2fM(0,629446640316206,0),
		[207]=v2fM(0,654150197628458,0),
		[208]=v2fM(0,678853754940711,0),
		[209]=v2fM(0,703557312252964,0),
		[210]=v2fM(0,728260869565217,0),
		[211]=v2fM(0,75296442687747,0),
		[212]=v2fM(0,777667984189723,0),
		[213]=v2fM(0,802371541501976,0),
		[214]=v2fM(0,827075098814229,0),
		[215]=v2fM(0,851778656126482,0),
		[216]=v2fM(0,876482213438735,0),
		[217]=v2fM(0,901185770750988,0),
		[218]=v2fM(0,925889328063241,0),
		[219]=v2fM(0,950592885375494,0),
		[220]=v2fM(0,975296442687747,0),
		[221]=v2fM(0,505928853754941,0,0625),
		[222]=v2fM(0,530632411067194,0,0625),
		[223]=v2fM(0,555335968379447,0,0625),
		[224]=v2fM(0,5800395256917,0,0625),
		[225]=v2fM(0,604743083003953,0,0625),
		[226]=v2fM(0,629446640316206,0,0625),
		[227]=v2fM(0,654150197628458,0,0625),
		[228]=v2fM(0,678853754940711,0,0625),
		[229]=v2fM(0,703557312252964,0,0625),
		[230]=v2fM(0,728260869565217,0,0625),
		[231]=v2fM(0,75296442687747,0,0625),
		[232]=v2fM(0,777667984189723,0,0625),
		[233]=v2fM(0,802371541501976,0,0625),
		[234]=v2fM(0,827075098814229,0,0625),
		[235]=v2fM(0,851778656126482,0,0625),
		[236]=v2fM(0,876482213438735,0,0625),
		[237]=v2fM(0,901185770750988,0,0625),
		[238]=v2fM(0,925889328063241,0,0625),
		[239]=v2fM(0,950592885375494,0,0625),
		[240]=v2fM(0,975296442687747,0,0625),
		[241]=v2fM(0,505928853754941,0,125),
		[242]=v2fM(0,530632411067194,0,125),
		[243]=v2fM(0,555335968379447,0,125),
		[244]=v2fM(0,5800395256917,0,125),
		[245]=v2fM(0,604743083003953,0,125),
		[246]=v2fM(0,629446640316206,0,125),
		[247]=v2fM(0,654150197628458,0,125),
		[248]=v2fM(0,678853754940711,0,125),
		[249]=v2fM(0,703557312252964,0,125),
		[250]=v2fM(0,728260869565217,0,125),
		[251]=v2fM(0,75296442687747,0,125),
		[252]=v2fM(0,777667984189723,0,125),
		[253]=v2fM(0,802371541501976,0,125),
		[254]=v2fM(0,827075098814229,0,125),
		[255]=v2fM(0,851778656126482,0,125),
		[256]=v2fM(0,876482213438735,0,125),
		[257]=v2fM(0,901185770750988,0,125),
		[258]=v2fM(0,925889328063241,0,125),
		[259]=v2fM(0,950592885375494,0,125),
		[260]=v2fM(0,975296442687747,0,125),
		[261]=v2fM(0,505928853754941,0,1875),
		[262]=v2fM(0,530632411067194,0,1875),
		[263]=v2fM(0,555335968379447,0,1875),
		[264]=v2fM(0,5800395256917,0,1875),
		[265]=v2fM(0,604743083003953,0,1875),
		[266]=v2fM(0,629446640316206,0,1875),
		[267]=v2fM(0,654150197628458,0,1875),
		[268]=v2fM(0,678853754940711,0,1875),
		[269]=v2fM(0,703557312252964,0,1875),
		[270]=v2fM(0,728260869565217,0,1875),
		[271]=v2fM(0,75296442687747,0,1875),
		[272]=v2fM(0,777667984189723,0,1875),
		[273]=v2fM(0,802371541501976,0,1875),
		[274]=v2fM(0,827075098814229,0,1875),
		[275]=v2fM(0,851778656126482,0,1875),
		[276]=v2fM(0,876482213438735,0,1875),
		[277]=v2fM(0,901185770750988,0,1875),
		[278]=v2fM(0,925889328063241,0,1875),
		[279]=v2fM(0,950592885375494,0,1875),
		[280]=v2fM(0,975296442687747,0,1875),
		[281]=v2fM(0,505928853754941,0,25),
		[282]=v2fM(0,530632411067194,0,25),
		[283]=v2fM(0,555335968379447,0,25),
		[284]=v2fM(0,5800395256917,0,25),
		[285]=v2fM(0,604743083003953,0,25),
		[286]=v2fM(0,629446640316206,0,25),
		[287]=v2fM(0,654150197628458,0,25),
		[288]=v2fM(0,678853754940711,0,25),
		[289]=v2fM(0,703557312252964,0,25),
		[290]=v2fM(0,728260869565217,0,25),
		[291]=v2fM(0,75296442687747,0,25),
		[292]=v2fM(0,777667984189723,0,25),
		[293]=v2fM(0,802371541501976,0,25),
		[294]=v2fM(0,827075098814229,0,25),
		[295]=v2fM(0,851778656126482,0,25),
		[296]=v2fM(0,876482213438735,0,25),
		[297]=v2fM(0,901185770750988,0,25),
		[298]=v2fM(0,925889328063241,0,25),
		[299]=v2fM(0,950592885375494,0,25),
		[300]=v2fM(0,975296442687747,0,25),
		[301]=v2fM(0,505928853754941,0,3125),
		[302]=v2fM(0,530632411067194,0,3125),
		[303]=v2fM(0,555335968379447,0,3125),
		[304]=v2fM(0,5800395256917,0,3125),
		[305]=v2fM(0,604743083003953,0,3125),
		[306]=v2fM(0,629446640316206,0,3125),
		[307]=v2fM(0,654150197628458,0,3125),
		[308]=v2fM(0,678853754940711,0,3125),
		[309]=v2fM(0,703557312252964,0,3125),
		[310]=v2fM(0,728260869565217,0,3125),
		[311]=v2fM(0,75296442687747,0,3125),
		[312]=v2fM(0,777667984189723,0,3125),
		[313]=v2fM(0,802371541501976,0,3125),
		[314]=v2fM(0,827075098814229,0,3125),
		[315]=v2fM(0,851778656126482,0,3125),
		[316]=v2fM(0,876482213438735,0,3125),
		[317]=v2fM(0,901185770750988,0,3125),
		[318]=v2fM(0,925889328063241,0,3125),
		[319]=v2fM(0,950592885375494,0,3125),
		[320]=v2fM(0,975296442687747,0,3125),
		[321]=v2fM(0,505928853754941,0,375),
		[322]=v2fM(0,530632411067194,0,375),
		[323]=v2fM(0,555335968379447,0,375),
		[324]=v2fM(0,5800395256917,0,375),
		[325]=v2fM(0,604743083003953,0,375),
		[326]=v2fM(0,629446640316206,0,375),
		[327]=v2fM(0,654150197628458,0,375),
		[328]=v2fM(0,678853754940711,0,375),
		[329]=v2fM(0,703557312252964,0,375),
		[330]=v2fM(0,728260869565217,0,375),
		[331]=v2fM(0,75296442687747,0,375),
		[332]=v2fM(0,777667984189723,0,375),
		[333]=v2fM(0,802371541501976,0,375),
		[334]=v2fM(0,827075098814229,0,375),
		[335]=v2fM(0,851778656126482,0,375),
		[336]=v2fM(0,876482213438735,0,375),
		[337]=v2fM(0,901185770750988,0,375),
		[338]=v2fM(0,925889328063241,0,375),
		[339]=v2fM(0,950592885375494,0,375),
		[340]=v2fM(0,975296442687747,0,375),
		[341]=v2fM(0,505928853754941,0,4375),
		[342]=v2fM(0,530632411067194,0,4375),
		[343]=v2fM(0,555335968379447,0,4375),
		[344]=v2fM(0,5800395256917,0,4375),
		[345]=v2fM(0,604743083003953,0,4375),
		[346]=v2fM(0,629446640316206,0,4375),
		[347]=v2fM(0,654150197628458,0,4375),
		[348]=v2fM(0,678853754940711,0,4375),
		[349]=v2fM(0,703557312252964,0,4375),
		[350]=v2fM(0,728260869565217,0,4375),
		[351]=v2fM(0,75296442687747,0,4375),
		[352]=v2fM(0,777667984189723,0,4375),
		[353]=v2fM(0,802371541501976,0,4375),
		[354]=v2fM(0,827075098814229,0,4375),
		[355]=v2fM(0,851778656126482,0,4375),
		[356]=v2fM(0,876482213438735,0,4375),
		[357]=v2fM(0,901185770750988,0,4375),
		[358]=v2fM(0,925889328063241,0,4375),
		[359]=v2fM(0,950592885375494,0,4375),
		[360]=v2fM(0,975296442687747,0,4375),
		[361]=v2fM(0,505928853754941,0,5),
		[362]=v2fM(0,530632411067194,0,5),
		[363]=v2fM(0,555335968379447,0,5),
		[364]=v2fM(0,5800395256917,0,5),
		[365]=v2fM(0,604743083003953,0,5),
		[366]=v2fM(0,629446640316206,0,5),
		[367]=v2fM(0,654150197628458,0,5),
		[368]=v2fM(0,678853754940711,0,5),
		[369]=v2fM(0,703557312252964,0,5),
		[370]=v2fM(0,728260869565217,0,5),
		[371]=v2fM(0,75296442687747,0,5),
		[372]=v2fM(0,777667984189723,0,5),
		[373]=v2fM(0,802371541501976,0,5),
		[374]=v2fM(0,827075098814229,0,5),
		[375]=v2fM(0,851778656126482,0,5),
		[376]=v2fM(0,876482213438735,0,5),
		[377]=v2fM(0,901185770750988,0,5),
		[378]=v2fM(0,925889328063241,0,5),
		[379]=v2fM(0,950592885375494,0,5),
		[380]=v2fM(0,975296442687747,0,5),
		[381]=v2fM(0,505928853754941,0,5625),
		[382]=v2fM(0,530632411067194,0,5625),
		[383]=v2fM(0,555335968379447,0,5625),
		[384]=v2fM(0,5800395256917,0,5625),
		[385]=v2fM(0,604743083003953,0,5625),
		[386]=v2fM(0,629446640316206,0,5625),
		[387]=v2fM(0,654150197628458,0,5625),
		[388]=v2fM(0,678853754940711,0,5625),
		[389]=v2fM(0,703557312252964,0,5625),
		[390]=v2fM(0,728260869565217,0,5625),
		[391]=v2fM(0,75296442687747,0,5625),
		[392]=v2fM(0,777667984189723,0,5625),
		[393]=v2fM(0,802371541501976,0,5625),
		[394]=v2fM(0,827075098814229,0,5625),
		[395]=v2fM(0,851778656126482,0,5625),
		[396]=v2fM(0,876482213438735,0,5625),
		[397]=v2fM(0,901185770750988,0,5625),
		[398]=v2fM(0,925889328063241,0,5625),
		[399]=v2fM(0,950592885375494,0,5625),
		[400]=v2fM(0,975296442687747,0,5625),
		[401]=v2fM(0,0,625),
		[402]=v2fM(0,024703557312253,0,625),
		[403]=v2fM(0,0494071146245059,0,625),
		[404]=v2fM(0,0741106719367589,0,625),
		[405]=v2fM(0,0988142292490119,0,625),
		[406]=v2fM(0,123517786561265,0,625),
		[407]=v2fM(0,148221343873518,0,625),
		[408]=v2fM(0,172924901185771,0,625),
		[409]=v2fM(0,197628458498024,0,625),
		[410]=v2fM(0,222332015810277,0,625),
		[411]=v2fM(0,24703557312253,0,625),
		[412]=v2fM(0,271739130434783,0,625),
		[413]=v2fM(0,296442687747036,0,625),
		[414]=v2fM(0,321146245059289,0,625),
		[415]=v2fM(0,345849802371542,0,625),
		[416]=v2fM(0,370553359683794,0,625),
		[417]=v2fM(0,395256916996047,0,625),
		[418]=v2fM(0,4199604743083,0,625),
		[419]=v2fM(0,444664031620553,0,625),
		[420]=v2fM(0,469367588932806,0,625),
		[421]=v2fM(0,494071146245059,0,625),
		[422]=v2fM(0,518774703557312,0,625),
		[423]=v2fM(0,543478260869565,0,625),
		[424]=v2fM(0,568181818181818,0,625),
		[425]=v2fM(0,592885375494071,0,625),
		[426]=v2fM(0,617588932806324,0,625),
		[427]=v2fM(0,642292490118577,0,625),
		[428]=v2fM(0,66699604743083,0,625),
		[429]=v2fM(0,691699604743083,0,625),
		[430]=v2fM(0,716403162055336,0,625),
		[431]=v2fM(0,741106719367589,0,625),
		[432]=v2fM(0,765810276679842,0,625),
		[433]=v2fM(0,790513833992095,0,625),
		[434]=v2fM(0,815217391304348,0,625),
		[435]=v2fM(0,839920948616601,0,625),
		[436]=v2fM(0,864624505928854,0,625),
		[437]=v2fM(0,889328063241107,0,625),
		[438]=v2fM(0,91403162055336,0,625),
		[439]=v2fM(0,938735177865613,0,625),
		[440]=v2fM(0,963438735177866,0,625),
		[441]=v2fM(0,0,6875),
		[442]=v2fM(0,024703557312253,0,6875),
		[443]=v2fM(0,0494071146245059,0,6875),
		[444]=v2fM(0,0741106719367589,0,6875),
		[445]=v2fM(0,0988142292490119,0,6875),
		[446]=v2fM(0,123517786561265,0,6875),
		[447]=v2fM(0,148221343873518,0,6875),
		[448]=v2fM(0,172924901185771,0,6875),
		[449]=v2fM(0,197628458498024,0,6875),
		[450]=v2fM(0,222332015810277,0,6875),
		[451]=v2fM(0,24703557312253,0,6875),
		[452]=v2fM(0,271739130434783,0,6875),
		[453]=v2fM(0,296442687747036,0,6875),
		[454]=v2fM(0,321146245059289,0,6875),
		[455]=v2fM(0,345849802371542,0,6875),
		[456]=v2fM(0,370553359683794,0,6875),
		[457]=v2fM(0,395256916996047,0,6875),
		[458]=v2fM(0,4199604743083,0,6875),
		[459]=v2fM(0,444664031620553,0,6875),
		[460]=v2fM(0,469367588932806,0,6875),
		[461]=v2fM(0,494071146245059,0,6875),
		[462]=v2fM(0,518774703557312,0,6875),
		[463]=v2fM(0,543478260869565,0,6875),
		[464]=v2fM(0,568181818181818,0,6875),
		[465]=v2fM(0,592885375494071,0,6875),
		[466]=v2fM(0,617588932806324,0,6875),
		[467]=v2fM(0,642292490118577,0,6875),
		[468]=v2fM(0,66699604743083,0,6875),
		[469]=v2fM(0,691699604743083,0,6875),
		[470]=v2fM(0,716403162055336,0,6875),
		[471]=v2fM(0,741106719367589,0,6875),
		[472]=v2fM(0,765810276679842,0,6875),
		[473]=v2fM(0,790513833992095,0,6875),
		[474]=v2fM(0,815217391304348,0,6875),
		[475]=v2fM(0,839920948616601,0,6875),
		[476]=v2fM(0,864624505928854,0,6875),
		[477]=v2fM(0,889328063241107,0,6875),
		[478]=v2fM(0,91403162055336,0,6875),
		[479]=v2fM(0,938735177865613,0,6875),
		[480]=v2fM(0,963438735177866,0,6875),
		[481]=v2fM(0,0,75),
		[482]=v2fM(0,024703557312253,0,75),
		[483]=v2fM(0,0494071146245059,0,75),
		[484]=v2fM(0,0741106719367589,0,75),
		[485]=v2fM(0,0988142292490119,0,75),
		[486]=v2fM(0,123517786561265,0,75),
		[487]=v2fM(0,148221343873518,0,75),
		[488]=v2fM(0,172924901185771,0,75),
		[489]=v2fM(0,197628458498024,0,75),
		[490]=v2fM(0,222332015810277,0,75),
		[491]=v2fM(0,24703557312253,0,75),
		[492]=v2fM(0,271739130434783,0,75),
		[493]=v2fM(0,296442687747036,0,75),
		[494]=v2fM(0,321146245059289,0,75),
		[495]=v2fM(0,345849802371542,0,75),
		[496]=v2fM(0,370553359683794,0,75),
		[497]=v2fM(0,395256916996047,0,75),
		[498]=v2fM(0,4199604743083,0,75),
		[499]=v2fM(0,444664031620553,0,75),
		[500]=v2fM(0,469367588932806,0,75),
		[501]=v2fM(0,494071146245059,0,75),
		[502]=v2fM(0,518774703557312,0,75),
		[503]=v2fM(0,543478260869565,0,75),
		[504]=v2fM(0,568181818181818,0,75),
		[505]=v2fM(0,592885375494071,0,75),
		[506]=v2fM(0,617588932806324,0,75),
		[507]=v2fM(0,642292490118577,0,75),
		[508]=v2fM(0,66699604743083,0,75),
		[509]=v2fM(0,691699604743083,0,75),
		[510]=v2fM(0,716403162055336,0,75),
		[511]=v2fM(0,741106719367589,0,75),
		[512]=v2fM(0,765810276679842,0,75),
		[513]=v2fM(0,790513833992095,0,75),
		[514]=v2fM(0,815217391304348,0,75),
		[515]=v2fM(0,839920948616601,0,75),
		[516]=v2fM(0,864624505928854,0,75),
		[517]=v2fM(0,889328063241107,0,75),
		[518]=v2fM(0,91403162055336,0,75),
		[519]=v2fM(0,938735177865613,0,75),
		[520]=v2fM(0,963438735177866,0,75),
		[521]=v2fM(0,0,8125),
		[522]=v2fM(0,024703557312253,0,8125),
		[523]=v2fM(0,0494071146245059,0,8125),
		[524]=v2fM(0,0741106719367589,0,8125),
		[525]=v2fM(0,0988142292490119,0,8125),
		[526]=v2fM(0,123517786561265,0,8125),
		[527]=v2fM(0,148221343873518,0,8125),
		[528]=v2fM(0,172924901185771,0,8125),
		[529]=v2fM(0,197628458498024,0,8125),
		[530]=v2fM(0,222332015810277,0,8125),
		[531]=v2fM(0,24703557312253,0,8125),
		[532]=v2fM(0,271739130434783,0,8125),
		[533]=v2fM(0,296442687747036,0,8125),
		[534]=v2fM(0,321146245059289,0,8125),
		[535]=v2fM(0,345849802371542,0,8125),
		[536]=v2fM(0,370553359683794,0,8125),
		[537]=v2fM(0,395256916996047,0,8125),
		[538]=v2fM(0,4199604743083,0,8125),
		[539]=v2fM(0,444664031620553,0,8125),
		[540]=v2fM(0,469367588932806,0,8125),
		[541]=v2fM(0,494071146245059,0,8125),
		[542]=v2fM(0,518774703557312,0,8125),
		[543]=v2fM(0,543478260869565,0,8125),
		[544]=v2fM(0,568181818181818,0,8125),
		[545]=v2fM(0,592885375494071,0,8125),
		[546]=v2fM(0,617588932806324,0,8125),
		[547]=v2fM(0,642292490118577,0,8125),
		[548]=v2fM(0,66699604743083,0,8125),
		[549]=v2fM(0,691699604743083,0,8125),
		[550]=v2fM(0,716403162055336,0,8125),
		[551]=v2fM(0,741106719367589,0,8125),
		[552]=v2fM(0,765810276679842,0,8125),
		[553]=v2fM(0,790513833992095,0,8125),
		[554]=v2fM(0,815217391304348,0,8125),
		[555]=v2fM(0,839920948616601,0,8125),
		[556]=v2fM(0,864624505928854,0,8125),
		[557]=v2fM(0,889328063241107,0,8125),
		[558]=v2fM(0,91403162055336,0,8125),
		[559]=v2fM(0,938735177865613,0,8125),
		[560]=v2fM(0,963438735177866,0,8125),
		[561]=v2fM(0,0,875),
		[562]=v2fM(0,024703557312253,0,875),
		[563]=v2fM(0,0494071146245059,0,875),
		[564]=v2fM(0,0741106719367589,0,875),
		[565]=v2fM(0,0988142292490119,0,875),
		[566]=v2fM(0,123517786561265,0,875),
		[567]=v2fM(0,148221343873518,0,875),
		[568]=v2fM(0,172924901185771,0,875),
		[569]=v2fM(0,197628458498024,0,875),
		[570]=v2fM(0,222332015810277,0,875),
		[571]=v2fM(0,24703557312253,0,875),
		[572]=v2fM(0,271739130434783,0,875),
		[573]=v2fM(0,296442687747036,0,875),
		[574]=v2fM(0,321146245059289,0,875),
		[575]=v2fM(0,345849802371542,0,875),
		[576]=v2fM(0,370553359683794,0,875),
		[577]=v2fM(0,395256916996047,0,875),
		[578]=v2fM(0,4199604743083,0,875),
		[579]=v2fM(0,444664031620553,0,875),
		[580]=v2fM(0,469367588932806,0,875),
		[581]=v2fM(0,494071146245059,0,875),
		[582]=v2fM(0,518774703557312,0,875),
		[583]=v2fM(0,543478260869565,0,875),
		[584]=v2fM(0,568181818181818,0,875),
		[585]=v2fM(0,592885375494071,0,875),
		[586]=v2fM(0,617588932806324,0,875),
		[587]=v2fM(0,642292490118577,0,875),
		[588]=v2fM(0,66699604743083,0,875),
		[589]=v2fM(0,691699604743083,0,875),
		[590]=v2fM(0,716403162055336,0,875),
		[591]=v2fM(0,741106719367589,0,875),
		[592]=v2fM(0,765810276679842,0,875),
		[593]=v2fM(0,790513833992095,0,875),
		[594]=v2fM(0,815217391304348,0,875),
		[595]=v2fM(0,839920948616601,0,875),
		[596]=v2fM(0,864624505928854,0,875),
		[597]=v2fM(0,889328063241107,0,875),
		[598]=v2fM(0,91403162055336,0,875),
		[599]=v2fM(0,938735177865613,0,875),
		[600]=v2fM(0,963438735177866,0,875),
		[601]=v2fM(0,0,9375),
		[602]=v2fM(0,024703557312253,0,9375),
		[603]=v2fM(0,0494071146245059,0,9375),
		[604]=v2fM(0,0741106719367589,0,9375),
		[605]=v2fM(0,0988142292490119,0,9375),
		[606]=v2fM(0,123517786561265,0,9375),
	},
	FRAME_SIZES={
		[1]={WIDTH=100,HEIGHT=196},
		[2]={WIDTH=100,HEIGHT=196},
		[3]={WIDTH=100,HEIGHT=196},
		[4]={WIDTH=100,HEIGHT=196},
		[5]={WIDTH=100,HEIGHT=196},
		[6]={WIDTH=100,HEIGHT=196},
		[7]={WIDTH=100,HEIGHT=196},
		[8]={WIDTH=100,HEIGHT=196},
		[9]={WIDTH=100,HEIGHT=196},
		[10]={WIDTH=100,HEIGHT=196},
		[11]={WIDTH=100,HEIGHT=196},
		[12]={WIDTH=100,HEIGHT=196},
		[13]={WIDTH=100,HEIGHT=196},
		[14]={WIDTH=100,HEIGHT=196},
		[15]={WIDTH=100,HEIGHT=196},
		[16]={WIDTH=100,HEIGHT=196},
		[17]={WIDTH=100,HEIGHT=196},
		[18]={WIDTH=100,HEIGHT=196},
		[19]={WIDTH=100,HEIGHT=196},
		[20]={WIDTH=100,HEIGHT=196},
		[21]={WIDTH=100,HEIGHT=196},
		[22]={WIDTH=100,HEIGHT=196},
		[23]={WIDTH=100,HEIGHT=196},
		[24]={WIDTH=100,HEIGHT=196},
		[25]={WIDTH=100,HEIGHT=196},
		[26]={WIDTH=100,HEIGHT=196},
		[27]={WIDTH=100,HEIGHT=196},
		[28]={WIDTH=100,HEIGHT=196},
		[29]={WIDTH=100,HEIGHT=196},
		[30]={WIDTH=100,HEIGHT=196},
		[31]={WIDTH=100,HEIGHT=196},
		[32]={WIDTH=100,HEIGHT=196},
		[33]={WIDTH=100,HEIGHT=196},
		[34]={WIDTH=100,HEIGHT=196},
		[35]={WIDTH=100,HEIGHT=196},
		[36]={WIDTH=100,HEIGHT=196},
		[37]={WIDTH=100,HEIGHT=196},
		[38]={WIDTH=100,HEIGHT=196},
		[39]={WIDTH=100,HEIGHT=196},
		[40]={WIDTH=100,HEIGHT=196},
		[41]={WIDTH=100,HEIGHT=196},
		[42]={WIDTH=100,HEIGHT=196},
		[43]={WIDTH=100,HEIGHT=196},
		[44]={WIDTH=100,HEIGHT=196},
		[45]={WIDTH=100,HEIGHT=196},
		[46]={WIDTH=100,HEIGHT=196},
		[47]={WIDTH=100,HEIGHT=196},
		[48]={WIDTH=100,HEIGHT=196},
		[49]={WIDTH=100,HEIGHT=196},
		[50]={WIDTH=100,HEIGHT=196},
		[51]={WIDTH=100,HEIGHT=196},
		[52]={WIDTH=100,HEIGHT=196},
		[53]={WIDTH=100,HEIGHT=196},
		[54]={WIDTH=100,HEIGHT=196},
		[55]={WIDTH=100,HEIGHT=196},
		[56]={WIDTH=100,HEIGHT=196},
		[57]={WIDTH=100,HEIGHT=196},
		[58]={WIDTH=100,HEIGHT=196},
		[59]={WIDTH=100,HEIGHT=196},
		[60]={WIDTH=100,HEIGHT=196},
		[61]={WIDTH=100,HEIGHT=196},
		[62]={WIDTH=100,HEIGHT=196},
		[63]={WIDTH=100,HEIGHT=196},
		[64]={WIDTH=100,HEIGHT=196},
		[65]={WIDTH=100,HEIGHT=196},
		[66]={WIDTH=100,HEIGHT=196},
		[67]={WIDTH=100,HEIGHT=196},
		[68]={WIDTH=100,HEIGHT=196},
		[69]={WIDTH=100,HEIGHT=196},
		[70]={WIDTH=100,HEIGHT=196},
		[71]={WIDTH=100,HEIGHT=196},
		[72]={WIDTH=100,HEIGHT=196},
		[73]={WIDTH=100,HEIGHT=196},
		[74]={WIDTH=100,HEIGHT=196},
		[75]={WIDTH=100,HEIGHT=196},
		[76]={WIDTH=100,HEIGHT=196},
		[77]={WIDTH=100,HEIGHT=196},
		[78]={WIDTH=100,HEIGHT=196},
		[79]={WIDTH=100,HEIGHT=196},
		[80]={WIDTH=100,HEIGHT=196},
		[81]={WIDTH=100,HEIGHT=196},
		[82]={WIDTH=100,HEIGHT=196},
		[83]={WIDTH=100,HEIGHT=196},
		[84]={WIDTH=100,HEIGHT=196},
		[85]={WIDTH=100,HEIGHT=196},
		[86]={WIDTH=100,HEIGHT=196},
		[87]={WIDTH=100,HEIGHT=196},
		[88]={WIDTH=100,HEIGHT=196},
		[89]={WIDTH=100,HEIGHT=196},
		[90]={WIDTH=100,HEIGHT=196},
		[91]={WIDTH=100,HEIGHT=196},
		[92]={WIDTH=100,HEIGHT=196},
		[93]={WIDTH=100,HEIGHT=196},
		[94]={WIDTH=100,HEIGHT=196},
		[95]={WIDTH=100,HEIGHT=196},
		[96]={WIDTH=100,HEIGHT=196},
		[97]={WIDTH=100,HEIGHT=196},
		[98]={WIDTH=100,HEIGHT=196},
		[99]={WIDTH=100,HEIGHT=196},
		[100]={WIDTH=100,HEIGHT=196},
		[101]={WIDTH=100,HEIGHT=196},
		[102]={WIDTH=100,HEIGHT=196},
		[103]={WIDTH=100,HEIGHT=196},
		[104]={WIDTH=100,HEIGHT=196},
		[105]={WIDTH=100,HEIGHT=196},
		[106]={WIDTH=100,HEIGHT=196},
		[107]={WIDTH=100,HEIGHT=196},
		[108]={WIDTH=100,HEIGHT=196},
		[109]={WIDTH=100,HEIGHT=196},
		[110]={WIDTH=100,HEIGHT=196},
		[111]={WIDTH=100,HEIGHT=196},
		[112]={WIDTH=100,HEIGHT=196},
		[113]={WIDTH=100,HEIGHT=196},
		[114]={WIDTH=100,HEIGHT=196},
		[115]={WIDTH=100,HEIGHT=196},
		[116]={WIDTH=100,HEIGHT=196},
		[117]={WIDTH=100,HEIGHT=196},
		[118]={WIDTH=100,HEIGHT=196},
		[119]={WIDTH=100,HEIGHT=196},
		[120]={WIDTH=100,HEIGHT=196},
		[121]={WIDTH=100,HEIGHT=196},
		[122]={WIDTH=100,HEIGHT=196},
		[123]={WIDTH=100,HEIGHT=196},
		[124]={WIDTH=100,HEIGHT=196},
		[125]={WIDTH=100,HEIGHT=196},
		[126]={WIDTH=100,HEIGHT=196},
		[127]={WIDTH=100,HEIGHT=196},
		[128]={WIDTH=100,HEIGHT=196},
		[129]={WIDTH=100,HEIGHT=196},
		[130]={WIDTH=100,HEIGHT=196},
		[131]={WIDTH=100,HEIGHT=196},
		[132]={WIDTH=100,HEIGHT=196},
		[133]={WIDTH=100,HEIGHT=196},
		[134]={WIDTH=100,HEIGHT=196},
		[135]={WIDTH=100,HEIGHT=196},
		[136]={WIDTH=100,HEIGHT=196},
		[137]={WIDTH=100,HEIGHT=196},
		[138]={WIDTH=100,HEIGHT=196},
		[139]={WIDTH=100,HEIGHT=196},
		[140]={WIDTH=100,HEIGHT=196},
		[141]={WIDTH=100,HEIGHT=196},
		[142]={WIDTH=100,HEIGHT=196},
		[143]={WIDTH=100,HEIGHT=196},
		[144]={WIDTH=100,HEIGHT=196},
		[145]={WIDTH=100,HEIGHT=196},
		[146]={WIDTH=100,HEIGHT=196},
		[147]={WIDTH=100,HEIGHT=196},
		[148]={WIDTH=100,HEIGHT=196},
		[149]={WIDTH=100,HEIGHT=196},
		[150]={WIDTH=100,HEIGHT=196},
		[151]={WIDTH=100,HEIGHT=196},
		[152]={WIDTH=100,HEIGHT=196},
		[153]={WIDTH=100,HEIGHT=196},
		[154]={WIDTH=100,HEIGHT=196},
		[155]={WIDTH=100,HEIGHT=196},
		[156]={WIDTH=100,HEIGHT=196},
		[157]={WIDTH=100,HEIGHT=196},
		[158]={WIDTH=100,HEIGHT=196},
		[159]={WIDTH=100,HEIGHT=196},
		[160]={WIDTH=100,HEIGHT=196},
		[161]={WIDTH=100,HEIGHT=196},
		[162]={WIDTH=100,HEIGHT=196},
		[163]={WIDTH=100,HEIGHT=196},
		[164]={WIDTH=100,HEIGHT=196},
		[165]={WIDTH=100,HEIGHT=196},
		[166]={WIDTH=100,HEIGHT=196},
		[167]={WIDTH=100,HEIGHT=196},
		[168]={WIDTH=100,HEIGHT=196},
		[169]={WIDTH=100,HEIGHT=196},
		[170]={WIDTH=100,HEIGHT=196},
		[171]={WIDTH=100,HEIGHT=196},
		[172]={WIDTH=100,HEIGHT=196},
		[173]={WIDTH=100,HEIGHT=196},
		[174]={WIDTH=100,HEIGHT=196},
		[175]={WIDTH=100,HEIGHT=196},
		[176]={WIDTH=100,HEIGHT=196},
		[177]={WIDTH=100,HEIGHT=196},
		[178]={WIDTH=100,HEIGHT=196},
		[179]={WIDTH=100,HEIGHT=196},
		[180]={WIDTH=100,HEIGHT=196},
		[181]={WIDTH=100,HEIGHT=196},
		[182]={WIDTH=100,HEIGHT=196},
		[183]={WIDTH=100,HEIGHT=196},
		[184]={WIDTH=100,HEIGHT=196},
		[185]={WIDTH=100,HEIGHT=196},
		[186]={WIDTH=100,HEIGHT=196},
		[187]={WIDTH=100,HEIGHT=196},
		[188]={WIDTH=100,HEIGHT=196},
		[189]={WIDTH=100,HEIGHT=196},
		[190]={WIDTH=100,HEIGHT=196},
		[191]={WIDTH=100,HEIGHT=196},
		[192]={WIDTH=100,HEIGHT=196},
		[193]={WIDTH=100,HEIGHT=196},
		[194]={WIDTH=100,HEIGHT=196},
		[195]={WIDTH=100,HEIGHT=196},
		[196]={WIDTH=100,HEIGHT=196},
		[197]={WIDTH=100,HEIGHT=196},
		[198]={WIDTH=100,HEIGHT=196},
		[199]={WIDTH=100,HEIGHT=196},
		[200]={WIDTH=100,HEIGHT=196},
		[201]={WIDTH=100,HEIGHT=196},
		[202]={WIDTH=100,HEIGHT=196},
		[203]={WIDTH=100,HEIGHT=196},
		[204]={WIDTH=100,HEIGHT=196},
		[205]={WIDTH=100,HEIGHT=196},
		[206]={WIDTH=100,HEIGHT=196},
		[207]={WIDTH=100,HEIGHT=196},
		[208]={WIDTH=100,HEIGHT=196},
		[209]={WIDTH=100,HEIGHT=196},
		[210]={WIDTH=100,HEIGHT=196},
		[211]={WIDTH=100,HEIGHT=196},
		[212]={WIDTH=100,HEIGHT=196},
		[213]={WIDTH=100,HEIGHT=196},
		[214]={WIDTH=100,HEIGHT=196},
		[215]={WIDTH=100,HEIGHT=196},
		[216]={WIDTH=100,HEIGHT=196},
		[217]={WIDTH=100,HEIGHT=196},
		[218]={WIDTH=100,HEIGHT=196},
		[219]={WIDTH=100,HEIGHT=196},
		[220]={WIDTH=100,HEIGHT=196},
		[221]={WIDTH=100,HEIGHT=196},
		[222]={WIDTH=100,HEIGHT=196},
		[223]={WIDTH=100,HEIGHT=196},
		[224]={WIDTH=100,HEIGHT=196},
		[225]={WIDTH=100,HEIGHT=196},
		[226]={WIDTH=100,HEIGHT=196},
		[227]={WIDTH=100,HEIGHT=196},
		[228]={WIDTH=100,HEIGHT=196},
		[229]={WIDTH=100,HEIGHT=196},
		[230]={WIDTH=100,HEIGHT=196},
		[231]={WIDTH=100,HEIGHT=196},
		[232]={WIDTH=100,HEIGHT=196},
		[233]={WIDTH=100,HEIGHT=196},
		[234]={WIDTH=100,HEIGHT=196},
		[235]={WIDTH=100,HEIGHT=196},
		[236]={WIDTH=100,HEIGHT=196},
		[237]={WIDTH=100,HEIGHT=196},
		[238]={WIDTH=100,HEIGHT=196},
		[239]={WIDTH=100,HEIGHT=196},
		[240]={WIDTH=100,HEIGHT=196},
		[241]={WIDTH=100,HEIGHT=196},
		[242]={WIDTH=100,HEIGHT=196},
		[243]={WIDTH=100,HEIGHT=196},
		[244]={WIDTH=100,HEIGHT=196},
		[245]={WIDTH=100,HEIGHT=196},
		[246]={WIDTH=100,HEIGHT=196},
		[247]={WIDTH=100,HEIGHT=196},
		[248]={WIDTH=100,HEIGHT=196},
		[249]={WIDTH=100,HEIGHT=196},
		[250]={WIDTH=100,HEIGHT=196},
		[251]={WIDTH=100,HEIGHT=196},
		[252]={WIDTH=100,HEIGHT=196},
		[253]={WIDTH=100,HEIGHT=196},
		[254]={WIDTH=100,HEIGHT=196},
		[255]={WIDTH=100,HEIGHT=196},
		[256]={WIDTH=100,HEIGHT=196},
		[257]={WIDTH=100,HEIGHT=196},
		[258]={WIDTH=100,HEIGHT=196},
		[259]={WIDTH=100,HEIGHT=196},
		[260]={WIDTH=100,HEIGHT=196},
		[261]={WIDTH=100,HEIGHT=196},
		[262]={WIDTH=100,HEIGHT=196},
		[263]={WIDTH=100,HEIGHT=196},
		[264]={WIDTH=100,HEIGHT=196},
		[265]={WIDTH=100,HEIGHT=196},
		[266]={WIDTH=100,HEIGHT=196},
		[267]={WIDTH=100,HEIGHT=196},
		[268]={WIDTH=100,HEIGHT=196},
		[269]={WIDTH=100,HEIGHT=196},
		[270]={WIDTH=100,HEIGHT=196},
		[271]={WIDTH=100,HEIGHT=196},
		[272]={WIDTH=100,HEIGHT=196},
		[273]={WIDTH=100,HEIGHT=196},
		[274]={WIDTH=100,HEIGHT=196},
		[275]={WIDTH=100,HEIGHT=196},
		[276]={WIDTH=100,HEIGHT=196},
		[277]={WIDTH=100,HEIGHT=196},
		[278]={WIDTH=100,HEIGHT=196},
		[279]={WIDTH=100,HEIGHT=196},
		[280]={WIDTH=100,HEIGHT=196},
		[281]={WIDTH=100,HEIGHT=196},
		[282]={WIDTH=100,HEIGHT=196},
		[283]={WIDTH=100,HEIGHT=196},
		[284]={WIDTH=100,HEIGHT=196},
		[285]={WIDTH=100,HEIGHT=196},
		[286]={WIDTH=100,HEIGHT=196},
		[287]={WIDTH=100,HEIGHT=196},
		[288]={WIDTH=100,HEIGHT=196},
		[289]={WIDTH=100,HEIGHT=196},
		[290]={WIDTH=100,HEIGHT=196},
		[291]={WIDTH=100,HEIGHT=196},
		[292]={WIDTH=100,HEIGHT=196},
		[293]={WIDTH=100,HEIGHT=196},
		[294]={WIDTH=100,HEIGHT=196},
		[295]={WIDTH=100,HEIGHT=196},
		[296]={WIDTH=100,HEIGHT=196},
		[297]={WIDTH=100,HEIGHT=196},
		[298]={WIDTH=100,HEIGHT=196},
		[299]={WIDTH=100,HEIGHT=196},
		[300]={WIDTH=100,HEIGHT=196},
		[301]={WIDTH=100,HEIGHT=196},
		[302]={WIDTH=100,HEIGHT=196},
		[303]={WIDTH=100,HEIGHT=196},
		[304]={WIDTH=100,HEIGHT=196},
		[305]={WIDTH=100,HEIGHT=196},
		[306]={WIDTH=100,HEIGHT=196},
		[307]={WIDTH=100,HEIGHT=196},
		[308]={WIDTH=100,HEIGHT=196},
		[309]={WIDTH=100,HEIGHT=196},
		[310]={WIDTH=100,HEIGHT=196},
		[311]={WIDTH=100,HEIGHT=196},
		[312]={WIDTH=100,HEIGHT=196},
		[313]={WIDTH=100,HEIGHT=196},
		[314]={WIDTH=100,HEIGHT=196},
		[315]={WIDTH=100,HEIGHT=196},
		[316]={WIDTH=100,HEIGHT=196},
		[317]={WIDTH=100,HEIGHT=196},
		[318]={WIDTH=100,HEIGHT=196},
		[319]={WIDTH=100,HEIGHT=196},
		[320]={WIDTH=100,HEIGHT=196},
		[321]={WIDTH=100,HEIGHT=196},
		[322]={WIDTH=100,HEIGHT=196},
		[323]={WIDTH=100,HEIGHT=196},
		[324]={WIDTH=100,HEIGHT=196},
		[325]={WIDTH=100,HEIGHT=196},
		[326]={WIDTH=100,HEIGHT=196},
		[327]={WIDTH=100,HEIGHT=196},
		[328]={WIDTH=100,HEIGHT=196},
		[329]={WIDTH=100,HEIGHT=196},
		[330]={WIDTH=100,HEIGHT=196},
		[331]={WIDTH=100,HEIGHT=196},
		[332]={WIDTH=100,HEIGHT=196},
		[333]={WIDTH=100,HEIGHT=196},
		[334]={WIDTH=100,HEIGHT=196},
		[335]={WIDTH=100,HEIGHT=196},
		[336]={WIDTH=100,HEIGHT=196},
		[337]={WIDTH=100,HEIGHT=196},
		[338]={WIDTH=100,HEIGHT=196},
		[339]={WIDTH=100,HEIGHT=196},
		[340]={WIDTH=100,HEIGHT=196},
		[341]={WIDTH=100,HEIGHT=196},
		[342]={WIDTH=100,HEIGHT=196},
		[343]={WIDTH=100,HEIGHT=196},
		[344]={WIDTH=100,HEIGHT=196},
		[345]={WIDTH=100,HEIGHT=196},
		[346]={WIDTH=100,HEIGHT=196},
		[347]={WIDTH=100,HEIGHT=196},
		[348]={WIDTH=100,HEIGHT=196},
		[349]={WIDTH=100,HEIGHT=196},
		[350]={WIDTH=100,HEIGHT=196},
		[351]={WIDTH=100,HEIGHT=196},
		[352]={WIDTH=100,HEIGHT=196},
		[353]={WIDTH=100,HEIGHT=196},
		[354]={WIDTH=100,HEIGHT=196},
		[355]={WIDTH=100,HEIGHT=196},
		[356]={WIDTH=100,HEIGHT=196},
		[357]={WIDTH=100,HEIGHT=196},
		[358]={WIDTH=100,HEIGHT=196},
		[359]={WIDTH=100,HEIGHT=196},
		[360]={WIDTH=100,HEIGHT=196},
		[361]={WIDTH=100,HEIGHT=196},
		[362]={WIDTH=100,HEIGHT=196},
		[363]={WIDTH=100,HEIGHT=196},
		[364]={WIDTH=100,HEIGHT=196},
		[365]={WIDTH=100,HEIGHT=196},
		[366]={WIDTH=100,HEIGHT=196},
		[367]={WIDTH=100,HEIGHT=196},
		[368]={WIDTH=100,HEIGHT=196},
		[369]={WIDTH=100,HEIGHT=196},
		[370]={WIDTH=100,HEIGHT=196},
		[371]={WIDTH=100,HEIGHT=196},
		[372]={WIDTH=100,HEIGHT=196},
		[373]={WIDTH=100,HEIGHT=196},
		[374]={WIDTH=100,HEIGHT=196},
		[375]={WIDTH=100,HEIGHT=196},
		[376]={WIDTH=100,HEIGHT=196},
		[377]={WIDTH=100,HEIGHT=196},
		[378]={WIDTH=100,HEIGHT=196},
		[379]={WIDTH=100,HEIGHT=196},
		[380]={WIDTH=100,HEIGHT=196},
		[381]={WIDTH=100,HEIGHT=196},
		[382]={WIDTH=100,HEIGHT=196},
		[383]={WIDTH=100,HEIGHT=196},
		[384]={WIDTH=100,HEIGHT=196},
		[385]={WIDTH=100,HEIGHT=196},
		[386]={WIDTH=100,HEIGHT=196},
		[387]={WIDTH=100,HEIGHT=196},
		[388]={WIDTH=100,HEIGHT=196},
		[389]={WIDTH=100,HEIGHT=196},
		[390]={WIDTH=100,HEIGHT=196},
		[391]={WIDTH=100,HEIGHT=196},
		[392]={WIDTH=100,HEIGHT=196},
		[393]={WIDTH=100,HEIGHT=196},
		[394]={WIDTH=100,HEIGHT=196},
		[395]={WIDTH=100,HEIGHT=196},
		[396]={WIDTH=100,HEIGHT=196},
		[397]={WIDTH=100,HEIGHT=196},
		[398]={WIDTH=100,HEIGHT=196},
		[399]={WIDTH=100,HEIGHT=196},
		[400]={WIDTH=100,HEIGHT=196},
		[401]={WIDTH=100,HEIGHT=196},
		[402]={WIDTH=100,HEIGHT=196},
		[403]={WIDTH=100,HEIGHT=196},
		[404]={WIDTH=100,HEIGHT=196},
		[405]={WIDTH=100,HEIGHT=196},
		[406]={WIDTH=100,HEIGHT=196},
		[407]={WIDTH=100,HEIGHT=196},
		[408]={WIDTH=100,HEIGHT=196},
		[409]={WIDTH=100,HEIGHT=196},
		[410]={WIDTH=100,HEIGHT=196},
		[411]={WIDTH=100,HEIGHT=196},
		[412]={WIDTH=100,HEIGHT=196},
		[413]={WIDTH=100,HEIGHT=196},
		[414]={WIDTH=100,HEIGHT=196},
		[415]={WIDTH=100,HEIGHT=196},
		[416]={WIDTH=100,HEIGHT=196},
		[417]={WIDTH=100,HEIGHT=196},
		[418]={WIDTH=100,HEIGHT=196},
		[419]={WIDTH=100,HEIGHT=196},
		[420]={WIDTH=100,HEIGHT=196},
		[421]={WIDTH=100,HEIGHT=196},
		[422]={WIDTH=100,HEIGHT=196},
		[423]={WIDTH=100,HEIGHT=196},
		[424]={WIDTH=100,HEIGHT=196},
		[425]={WIDTH=100,HEIGHT=196},
		[426]={WIDTH=100,HEIGHT=196},
		[427]={WIDTH=100,HEIGHT=196},
		[428]={WIDTH=100,HEIGHT=196},
		[429]={WIDTH=100,HEIGHT=196},
		[430]={WIDTH=100,HEIGHT=196},
		[431]={WIDTH=100,HEIGHT=196},
		[432]={WIDTH=100,HEIGHT=196},
		[433]={WIDTH=100,HEIGHT=196},
		[434]={WIDTH=100,HEIGHT=196},
		[435]={WIDTH=100,HEIGHT=196},
		[436]={WIDTH=100,HEIGHT=196},
		[437]={WIDTH=100,HEIGHT=196},
		[438]={WIDTH=100,HEIGHT=196},
		[439]={WIDTH=100,HEIGHT=196},
		[440]={WIDTH=100,HEIGHT=196},
		[441]={WIDTH=100,HEIGHT=196},
		[442]={WIDTH=100,HEIGHT=196},
		[443]={WIDTH=100,HEIGHT=196},
		[444]={WIDTH=100,HEIGHT=196},
		[445]={WIDTH=100,HEIGHT=196},
		[446]={WIDTH=100,HEIGHT=196},
		[447]={WIDTH=100,HEIGHT=196},
		[448]={WIDTH=100,HEIGHT=196},
		[449]={WIDTH=100,HEIGHT=196},
		[450]={WIDTH=100,HEIGHT=196},
		[451]={WIDTH=100,HEIGHT=196},
		[452]={WIDTH=100,HEIGHT=196},
		[453]={WIDTH=100,HEIGHT=196},
		[454]={WIDTH=100,HEIGHT=196},
		[455]={WIDTH=100,HEIGHT=196},
		[456]={WIDTH=100,HEIGHT=196},
		[457]={WIDTH=100,HEIGHT=196},
		[458]={WIDTH=100,HEIGHT=196},
		[459]={WIDTH=100,HEIGHT=196},
		[460]={WIDTH=100,HEIGHT=196},
		[461]={WIDTH=100,HEIGHT=196},
		[462]={WIDTH=100,HEIGHT=196},
		[463]={WIDTH=100,HEIGHT=196},
		[464]={WIDTH=100,HEIGHT=196},
		[465]={WIDTH=100,HEIGHT=196},
		[466]={WIDTH=100,HEIGHT=196},
		[467]={WIDTH=100,HEIGHT=196},
		[468]={WIDTH=100,HEIGHT=196},
		[469]={WIDTH=100,HEIGHT=196},
		[470]={WIDTH=100,HEIGHT=196},
		[471]={WIDTH=100,HEIGHT=196},
		[472]={WIDTH=100,HEIGHT=196},
		[473]={WIDTH=100,HEIGHT=196},
		[474]={WIDTH=100,HEIGHT=196},
		[475]={WIDTH=100,HEIGHT=196},
		[476]={WIDTH=100,HEIGHT=196},
		[477]={WIDTH=100,HEIGHT=196},
		[478]={WIDTH=100,HEIGHT=196},
		[479]={WIDTH=100,HEIGHT=196},
		[480]={WIDTH=100,HEIGHT=196},
		[481]={WIDTH=100,HEIGHT=196},
		[482]={WIDTH=100,HEIGHT=196},
		[483]={WIDTH=100,HEIGHT=196},
		[484]={WIDTH=100,HEIGHT=196},
		[485]={WIDTH=100,HEIGHT=196},
		[486]={WIDTH=100,HEIGHT=196},
		[487]={WIDTH=100,HEIGHT=196},
		[488]={WIDTH=100,HEIGHT=196},
		[489]={WIDTH=100,HEIGHT=196},
		[490]={WIDTH=100,HEIGHT=196},
		[491]={WIDTH=100,HEIGHT=196},
		[492]={WIDTH=100,HEIGHT=196},
		[493]={WIDTH=100,HEIGHT=196},
		[494]={WIDTH=100,HEIGHT=196},
		[495]={WIDTH=100,HEIGHT=196},
		[496]={WIDTH=100,HEIGHT=196},
		[497]={WIDTH=100,HEIGHT=196},
		[498]={WIDTH=100,HEIGHT=196},
		[499]={WIDTH=100,HEIGHT=196},
		[500]={WIDTH=100,HEIGHT=196},
		[501]={WIDTH=100,HEIGHT=196},
		[502]={WIDTH=100,HEIGHT=196},
		[503]={WIDTH=100,HEIGHT=196},
		[504]={WIDTH=100,HEIGHT=196},
		[505]={WIDTH=100,HEIGHT=196},
		[506]={WIDTH=100,HEIGHT=196},
		[507]={WIDTH=100,HEIGHT=196},
		[508]={WIDTH=100,HEIGHT=196},
		[509]={WIDTH=100,HEIGHT=196},
		[510]={WIDTH=100,HEIGHT=196},
		[511]={WIDTH=100,HEIGHT=196},
		[512]={WIDTH=100,HEIGHT=196},
		[513]={WIDTH=100,HEIGHT=196},
		[514]={WIDTH=100,HEIGHT=196},
		[515]={WIDTH=100,HEIGHT=196},
		[516]={WIDTH=100,HEIGHT=196},
		[517]={WIDTH=100,HEIGHT=196},
		[518]={WIDTH=100,HEIGHT=196},
		[519]={WIDTH=100,HEIGHT=196},
		[520]={WIDTH=100,HEIGHT=196},
		[521]={WIDTH=100,HEIGHT=196},
		[522]={WIDTH=100,HEIGHT=196},
		[523]={WIDTH=100,HEIGHT=196},
		[524]={WIDTH=100,HEIGHT=196},
		[525]={WIDTH=100,HEIGHT=196},
		[526]={WIDTH=100,HEIGHT=196},
		[527]={WIDTH=100,HEIGHT=196},
		[528]={WIDTH=100,HEIGHT=196},
		[529]={WIDTH=100,HEIGHT=196},
		[530]={WIDTH=100,HEIGHT=196},
		[531]={WIDTH=100,HEIGHT=196},
		[532]={WIDTH=100,HEIGHT=196},
		[533]={WIDTH=100,HEIGHT=196},
		[534]={WIDTH=100,HEIGHT=196},
		[535]={WIDTH=100,HEIGHT=196},
		[536]={WIDTH=100,HEIGHT=196},
		[537]={WIDTH=100,HEIGHT=196},
		[538]={WIDTH=100,HEIGHT=196},
		[539]={WIDTH=100,HEIGHT=196},
		[540]={WIDTH=100,HEIGHT=196},
		[541]={WIDTH=100,HEIGHT=196},
		[542]={WIDTH=100,HEIGHT=196},
		[543]={WIDTH=100,HEIGHT=196},
		[544]={WIDTH=100,HEIGHT=196},
		[545]={WIDTH=100,HEIGHT=196},
		[546]={WIDTH=100,HEIGHT=196},
		[547]={WIDTH=100,HEIGHT=196},
		[548]={WIDTH=100,HEIGHT=196},
		[549]={WIDTH=100,HEIGHT=196},
		[550]={WIDTH=100,HEIGHT=196},
		[551]={WIDTH=100,HEIGHT=196},
		[552]={WIDTH=100,HEIGHT=196},
		[553]={WIDTH=100,HEIGHT=196},
		[554]={WIDTH=100,HEIGHT=196},
		[555]={WIDTH=100,HEIGHT=196},
		[556]={WIDTH=100,HEIGHT=196},
		[557]={WIDTH=100,HEIGHT=196},
		[558]={WIDTH=100,HEIGHT=196},
		[559]={WIDTH=100,HEIGHT=196},
		[560]={WIDTH=100,HEIGHT=196},
		[561]={WIDTH=100,HEIGHT=196},
		[562]={WIDTH=100,HEIGHT=196},
		[563]={WIDTH=100,HEIGHT=196},
		[564]={WIDTH=100,HEIGHT=196},
		[565]={WIDTH=100,HEIGHT=196},
		[566]={WIDTH=100,HEIGHT=196},
		[567]={WIDTH=100,HEIGHT=196},
		[568]={WIDTH=100,HEIGHT=196},
		[569]={WIDTH=100,HEIGHT=196},
		[570]={WIDTH=100,HEIGHT=196},
		[571]={WIDTH=100,HEIGHT=196},
		[572]={WIDTH=100,HEIGHT=196},
		[573]={WIDTH=100,HEIGHT=196},
		[574]={WIDTH=100,HEIGHT=196},
		[575]={WIDTH=100,HEIGHT=196},
		[576]={WIDTH=100,HEIGHT=196},
		[577]={WIDTH=100,HEIGHT=196},
		[578]={WIDTH=100,HEIGHT=196},
		[579]={WIDTH=100,HEIGHT=196},
		[580]={WIDTH=100,HEIGHT=196},
		[581]={WIDTH=100,HEIGHT=196},
		[582]={WIDTH=100,HEIGHT=196},
		[583]={WIDTH=100,HEIGHT=196},
		[584]={WIDTH=100,HEIGHT=196},
		[585]={WIDTH=100,HEIGHT=196},
		[586]={WIDTH=100,HEIGHT=196},
		[587]={WIDTH=100,HEIGHT=196},
		[588]={WIDTH=100,HEIGHT=196},
		[589]={WIDTH=100,HEIGHT=196},
		[590]={WIDTH=100,HEIGHT=196},
		[591]={WIDTH=100,HEIGHT=196},
		[592]={WIDTH=100,HEIGHT=196},
		[593]={WIDTH=100,HEIGHT=196},
		[594]={WIDTH=100,HEIGHT=196},
		[595]={WIDTH=100,HEIGHT=196},
		[596]={WIDTH=100,HEIGHT=196},
		[597]={WIDTH=100,HEIGHT=196},
		[598]={WIDTH=100,HEIGHT=196},
		[599]={WIDTH=100,HEIGHT=196},
		[600]={WIDTH=100,HEIGHT=196},
		[601]={WIDTH=100,HEIGHT=196},
		[602]={WIDTH=100,HEIGHT=196},
		[603]={WIDTH=100,HEIGHT=196},
		[604]={WIDTH=100,HEIGHT=196},
		[605]={WIDTH=100,HEIGHT=196},
		[606]={WIDTH=100,HEIGHT=196},
	},
	FRAME_INDEXS={
		['c-a-mastodont-rider0404z']=1,
		['c-a-mastodont-rider0403z']=2,
		['c-a-mastodont-rider0406z']=3,
		['c-a-mastodont-rider0405z']=4,
		['c-a-mastodont-rider0402z']=5,
		['c-a-mastodont-rider0399z']=6,
		['c-a-mastodont-rider0398z']=7,
		['c-a-mastodont-rider0401z']=8,
		['c-a-mastodont-rider0400z']=9,
		['c-a-mastodont-rider0413z']=10,
		['c-a-mastodont-rider0412z']=11,
		['c-a-mastodont-rider0415z']=12,
		['c-a-mastodont-rider0414z']=13,
		['c-a-mastodont-rider0411z']=14,
		['c-a-mastodont-rider0408z']=15,
		['c-a-mastodont-rider0407z']=16,
		['c-a-mastodont-rider0410z']=17,
		['c-a-mastodont-rider0409z']=18,
		['c-a-mastodont-rider0397z']=19,
		['c-a-mastodont-rider0385z']=20,
		['c-a-mastodont-rider0384z']=21,
		['c-a-mastodont-rider0387z']=22,
		['c-a-mastodont-rider0386z']=23,
		['c-a-mastodont-rider0383z']=24,
		['c-a-mastodont-rider0380z']=25,
		['c-a-mastodont-rider0379z']=26,
		['c-a-mastodont-rider0382z']=27,
		['c-a-mastodont-rider0381z']=28,
		['c-a-mastodont-rider0394z']=29,
		['c-a-mastodont-rider0393z']=30,
		['c-a-mastodont-rider0396z']=31,
		['c-a-mastodont-rider0395z']=32,
		['c-a-mastodont-rider0392z']=33,
		['c-a-mastodont-rider0389z']=34,
		['c-a-mastodont-rider0388z']=35,
		['c-a-mastodont-rider0391z']=36,
		['c-a-mastodont-rider0390z']=37,
		['c-a-mastodont-rider0416z']=38,
		['c-a-mastodont-rider0442z']=39,
		['c-a-mastodont-rider0441z']=40,
		['c-a-mastodont-rider0444z']=41,
		['c-a-mastodont-rider0443z']=42,
		['c-a-mastodont-rider0440z']=43,
		['c-a-mastodont-rider0437z']=44,
		['c-a-mastodont-rider0436z']=45,
		['c-a-mastodont-rider0439z']=46,
		['c-a-mastodont-rider0438z']=47,
		['c-a-mastodont-rider0451z']=48,
		['c-a-mastodont-rider0450z']=49,
		['c-a-mastodont-rider0453z']=50,
		['c-a-mastodont-rider0452z']=51,
		['c-a-mastodont-rider0449z']=52,
		['c-a-mastodont-rider0446z']=53,
		['c-a-mastodont-rider0445z']=54,
		['c-a-mastodont-rider0448z']=55,
		['c-a-mastodont-rider0447z']=56,
		['c-a-mastodont-rider0435z']=57,
		['c-a-mastodont-rider0423z']=58,
		['c-a-mastodont-rider0422z']=59,
		['c-a-mastodont-rider0425z']=60,
		['c-a-mastodont-rider0424z']=61,
		['c-a-mastodont-rider0421z']=62,
		['c-a-mastodont-rider0418z']=63,
		['c-a-mastodont-rider0417z']=64,
		['c-a-mastodont-rider0420z']=65,
		['c-a-mastodont-rider0419z']=66,
		['c-a-mastodont-rider0432z']=67,
		['c-a-mastodont-rider0431z']=68,
		['c-a-mastodont-rider0434z']=69,
		['c-a-mastodont-rider0433z']=70,
		['c-a-mastodont-rider0430z']=71,
		['c-a-mastodont-rider0427z']=72,
		['c-a-mastodont-rider0426z']=73,
		['c-a-mastodont-rider0429z']=74,
		['c-a-mastodont-rider0428z']=75,
		['c-a-mastodont-rider0378z']=76,
		['c-a-mastodont-rider0328z']=77,
		['c-a-mastodont-rider0327z']=78,
		['c-a-mastodont-rider0330z']=79,
		['c-a-mastodont-rider0329z']=80,
		['c-a-mastodont-rider0326z']=81,
		['c-a-mastodont-rider0323z']=82,
		['c-a-mastodont-rider0322z']=83,
		['c-a-mastodont-rider0325z']=84,
		['c-a-mastodont-rider0324z']=85,
		['c-a-mastodont-rider0337z']=86,
		['c-a-mastodont-rider0336z']=87,
		['c-a-mastodont-rider0339z']=88,
		['c-a-mastodont-rider0338z']=89,
		['c-a-mastodont-rider0335z']=90,
		['c-a-mastodont-rider0332z']=91,
		['c-a-mastodont-rider0331z']=92,
		['c-a-mastodont-rider0334z']=93,
		['c-a-mastodont-rider0333z']=94,
		['c-a-mastodont-rider0321z']=95,
		['c-a-mastodont-rider0309z']=96,
		['c-a-mastodont-rider0308z']=97,
		['c-a-mastodont-rider0311z']=98,
		['c-a-mastodont-rider0310z']=99,
		['c-a-mastodont-rider0307z']=100,
		['c-a-mastodont-rider0304z']=101,
		['c-a-mastodont-rider0303z']=102,
		['c-a-mastodont-rider0306z']=103,
		['c-a-mastodont-rider0305z']=104,
		['c-a-mastodont-rider0318z']=105,
		['c-a-mastodont-rider0317z']=106,
		['c-a-mastodont-rider0320z']=107,
		['c-a-mastodont-rider0319z']=108,
		['c-a-mastodont-rider0316z']=109,
		['c-a-mastodont-rider0313z']=110,
		['c-a-mastodont-rider0312z']=111,
		['c-a-mastodont-rider0315z']=112,
		['c-a-mastodont-rider0314z']=113,
		['c-a-mastodont-rider0340z']=114,
		['c-a-mastodont-rider0366z']=115,
		['c-a-mastodont-rider0365z']=116,
		['c-a-mastodont-rider0368z']=117,
		['c-a-mastodont-rider0367z']=118,
		['c-a-mastodont-rider0364z']=119,
		['c-a-mastodont-rider0361z']=120,
		['c-a-mastodont-rider0360z']=121,
		['c-a-mastodont-rider0363z']=122,
		['c-a-mastodont-rider0362z']=123,
		['c-a-mastodont-rider0375z']=124,
		['c-a-mastodont-rider0374z']=125,
		['c-a-mastodont-rider0377z']=126,
		['c-a-mastodont-rider0376z']=127,
		['c-a-mastodont-rider0373z']=128,
		['c-a-mastodont-rider0370z']=129,
		['c-a-mastodont-rider0369z']=130,
		['c-a-mastodont-rider0372z']=131,
		['c-a-mastodont-rider0371z']=132,
		['c-a-mastodont-rider0359z']=133,
		['c-a-mastodont-rider0347z']=134,
		['c-a-mastodont-rider0346z']=135,
		['c-a-mastodont-rider0349z']=136,
		['c-a-mastodont-rider0348z']=137,
		['c-a-mastodont-rider0345z']=138,
		['c-a-mastodont-rider0342z']=139,
		['c-a-mastodont-rider0341z']=140,
		['c-a-mastodont-rider0344z']=141,
		['c-a-mastodont-rider0343z']=142,
		['c-a-mastodont-rider0356z']=143,
		['c-a-mastodont-rider0355z']=144,
		['c-a-mastodont-rider0358z']=145,
		['c-a-mastodont-rider0357z']=146,
		['c-a-mastodont-rider0354z']=147,
		['c-a-mastodont-rider0351z']=148,
		['c-a-mastodont-rider0350z']=149,
		['c-a-mastodont-rider0353z']=150,
		['c-a-mastodont-rider0352z']=151,
		['c-a-mastodont-rider0454z']=152,
		['c-a-mastodont-rider0556z']=153,
		['c-a-mastodont-rider0555z']=154,
		['c-a-mastodont-rider0558z']=155,
		['c-a-mastodont-rider0557z']=156,
		['c-a-mastodont-rider0554z']=157,
		['c-a-mastodont-rider0551z']=158,
		['c-a-mastodont-rider0550z']=159,
		['c-a-mastodont-rider0553z']=160,
		['c-a-mastodont-rider0552z']=161,
		['c-a-mastodont-rider0565z']=162,
		['c-a-mastodont-rider0564z']=163,
		['c-a-mastodont-rider0567z']=164,
		['c-a-mastodont-rider0566z']=165,
		['c-a-mastodont-rider0563z']=166,
		['c-a-mastodont-rider0560z']=167,
		['c-a-mastodont-rider0559z']=168,
		['c-a-mastodont-rider0562z']=169,
		['c-a-mastodont-rider0561z']=170,
		['c-a-mastodont-rider0549z']=171,
		['c-a-mastodont-rider0537z']=172,
		['c-a-mastodont-rider0536z']=173,
		['c-a-mastodont-rider0539z']=174,
		['c-a-mastodont-rider0538z']=175,
		['c-a-mastodont-rider0535z']=176,
		['c-a-mastodont-rider0532z']=177,
		['c-a-mastodont-rider0531z']=178,
		['c-a-mastodont-rider0534z']=179,
		['c-a-mastodont-rider0533z']=180,
		['c-a-mastodont-rider0546z']=181,
		['c-a-mastodont-rider0545z']=182,
		['c-a-mastodont-rider0548z']=183,
		['c-a-mastodont-rider0547z']=184,
		['c-a-mastodont-rider0544z']=185,
		['c-a-mastodont-rider0541z']=186,
		['c-a-mastodont-rider0540z']=187,
		['c-a-mastodont-rider0543z']=188,
		['c-a-mastodont-rider0542z']=189,
		['c-a-mastodont-rider0568z']=190,
		['c-a-mastodont-rider0594z']=191,
		['c-a-mastodont-rider0593z']=192,
		['c-a-mastodont-rider0596z']=193,
		['c-a-mastodont-rider0595z']=194,
		['c-a-mastodont-rider0592z']=195,
		['c-a-mastodont-rider0589z']=196,
		['c-a-mastodont-rider0588z']=197,
		['c-a-mastodont-rider0591z']=198,
		['c-a-mastodont-rider0590z']=199,
		['c-a-mastodont-rider0603z']=200,
		['c-a-mastodont-rider0602z']=201,
		['c-a-mastodont-rider0605z']=202,
		['c-a-mastodont-rider0604z']=203,
		['c-a-mastodont-rider0601z']=204,
		['c-a-mastodont-rider0598z']=205,
		['c-a-mastodont-rider0597z']=206,
		['c-a-mastodont-rider0600z']=207,
		['c-a-mastodont-rider0599z']=208,
		['c-a-mastodont-rider0587z']=209,
		['c-a-mastodont-rider0575z']=210,
		['c-a-mastodont-rider0574z']=211,
		['c-a-mastodont-rider0577z']=212,
		['c-a-mastodont-rider0576z']=213,
		['c-a-mastodont-rider0573z']=214,
		['c-a-mastodont-rider0570z']=215,
		['c-a-mastodont-rider0569z']=216,
		['c-a-mastodont-rider0572z']=217,
		['c-a-mastodont-rider0571z']=218,
		['c-a-mastodont-rider0584z']=219,
		['c-a-mastodont-rider0583z']=220,
		['c-a-mastodont-rider0586z']=221,
		['c-a-mastodont-rider0585z']=222,
		['c-a-mastodont-rider0582z']=223,
		['c-a-mastodont-rider0579z']=224,
		['c-a-mastodont-rider0578z']=225,
		['c-a-mastodont-rider0581z']=226,
		['c-a-mastodont-rider0580z']=227,
		['c-a-mastodont-rider0530z']=228,
		['c-a-mastodont-rider0480z']=229,
		['c-a-mastodont-rider0479z']=230,
		['c-a-mastodont-rider0482z']=231,
		['c-a-mastodont-rider0481z']=232,
		['c-a-mastodont-rider0478z']=233,
		['c-a-mastodont-rider0475z']=234,
		['c-a-mastodont-rider0474z']=235,
		['c-a-mastodont-rider0477z']=236,
		['c-a-mastodont-rider0476z']=237,
		['c-a-mastodont-rider0489z']=238,
		['c-a-mastodont-rider0488z']=239,
		['c-a-mastodont-rider0491z']=240,
		['c-a-mastodont-rider0490z']=241,
		['c-a-mastodont-rider0487z']=242,
		['c-a-mastodont-rider0484z']=243,
		['c-a-mastodont-rider0483z']=244,
		['c-a-mastodont-rider0486z']=245,
		['c-a-mastodont-rider0485z']=246,
		['c-a-mastodont-rider0473z']=247,
		['c-a-mastodont-rider0461z']=248,
		['c-a-mastodont-rider0460z']=249,
		['c-a-mastodont-rider0463z']=250,
		['c-a-mastodont-rider0462z']=251,
		['c-a-mastodont-rider0459z']=252,
		['c-a-mastodont-rider0456z']=253,
		['c-a-mastodont-rider0455z']=254,
		['c-a-mastodont-rider0458z']=255,
		['c-a-mastodont-rider0457z']=256,
		['c-a-mastodont-rider0470z']=257,
		['c-a-mastodont-rider0469z']=258,
		['c-a-mastodont-rider0472z']=259,
		['c-a-mastodont-rider0471z']=260,
		['c-a-mastodont-rider0468z']=261,
		['c-a-mastodont-rider0465z']=262,
		['c-a-mastodont-rider0464z']=263,
		['c-a-mastodont-rider0467z']=264,
		['c-a-mastodont-rider0466z']=265,
		['c-a-mastodont-rider0492z']=266,
		['c-a-mastodont-rider0518z']=267,
		['c-a-mastodont-rider0517z']=268,
		['c-a-mastodont-rider0520z']=269,
		['c-a-mastodont-rider0519z']=270,
		['c-a-mastodont-rider0516z']=271,
		['c-a-mastodont-rider0513z']=272,
		['c-a-mastodont-rider0512z']=273,
		['c-a-mastodont-rider0515z']=274,
		['c-a-mastodont-rider0514z']=275,
		['c-a-mastodont-rider0527z']=276,
		['c-a-mastodont-rider0526z']=277,
		['c-a-mastodont-rider0529z']=278,
		['c-a-mastodont-rider0528z']=279,
		['c-a-mastodont-rider0525z']=280,
		['c-a-mastodont-rider0522z']=281,
		['c-a-mastodont-rider0521z']=282,
		['c-a-mastodont-rider0524z']=283,
		['c-a-mastodont-rider0523z']=284,
		['c-a-mastodont-rider0511z']=285,
		['c-a-mastodont-rider0499z']=286,
		['c-a-mastodont-rider0498z']=287,
		['c-a-mastodont-rider0501z']=288,
		['c-a-mastodont-rider0500z']=289,
		['c-a-mastodont-rider0497z']=290,
		['c-a-mastodont-rider0494z']=291,
		['c-a-mastodont-rider0493z']=292,
		['c-a-mastodont-rider0496z']=293,
		['c-a-mastodont-rider0495z']=294,
		['c-a-mastodont-rider0508z']=295,
		['c-a-mastodont-rider0507z']=296,
		['c-a-mastodont-rider0510z']=297,
		['c-a-mastodont-rider0509z']=298,
		['c-a-mastodont-rider0506z']=299,
		['c-a-mastodont-rider0503z']=300,
		['c-a-mastodont-rider0502z']=301,
		['c-a-mastodont-rider0505z']=302,
		['c-a-mastodont-rider0504z']=303,
		['c-a-mastodont-rider0101z']=304,
		['c-a-mastodont-rider0100z']=305,
		['c-a-mastodont-rider0103z']=306,
		['c-a-mastodont-rider0102z']=307,
		['c-a-mastodont-rider0099z']=308,
		['c-a-mastodont-rider0096z']=309,
		['c-a-mastodont-rider0095z']=310,
		['c-a-mastodont-rider0098z']=311,
		['c-a-mastodont-rider0097z']=312,
		['c-a-mastodont-rider0110z']=313,
		['c-a-mastodont-rider0109z']=314,
		['c-a-mastodont-rider0112z']=315,
		['c-a-mastodont-rider0111z']=316,
		['c-a-mastodont-rider0108z']=317,
		['c-a-mastodont-rider0105z']=318,
		['c-a-mastodont-rider0104z']=319,
		['c-a-mastodont-rider0107z']=320,
		['c-a-mastodont-rider0106z']=321,
		['c-a-mastodont-rider0094z']=322,
		['c-a-mastodont-rider0082z']=323,
		['c-a-mastodont-rider0081z']=324,
		['c-a-mastodont-rider0084z']=325,
		['c-a-mastodont-rider0083z']=326,
		['c-a-mastodont-rider0080z']=327,
		['c-a-mastodont-rider0077z']=328,
		['c-a-mastodont-rider0076z']=329,
		['c-a-mastodont-rider0079z']=330,
		['c-a-mastodont-rider0078z']=331,
		['c-a-mastodont-rider0091z']=332,
		['c-a-mastodont-rider0090z']=333,
		['c-a-mastodont-rider0093z']=334,
		['c-a-mastodont-rider0092z']=335,
		['c-a-mastodont-rider0089z']=336,
		['c-a-mastodont-rider0086z']=337,
		['c-a-mastodont-rider0085z']=338,
		['c-a-mastodont-rider0088z']=339,
		['c-a-mastodont-rider0087z']=340,
		['c-a-mastodont-rider0113z']=341,
		['c-a-mastodont-rider0139z']=342,
		['c-a-mastodont-rider0138z']=343,
		['c-a-mastodont-rider0141z']=344,
		['c-a-mastodont-rider0140z']=345,
		['c-a-mastodont-rider0137z']=346,
		['c-a-mastodont-rider0134z']=347,
		['c-a-mastodont-rider0133z']=348,
		['c-a-mastodont-rider0136z']=349,
		['c-a-mastodont-rider0135z']=350,
		['c-a-mastodont-rider0148z']=351,
		['c-a-mastodont-rider0147z']=352,
		['c-a-mastodont-rider0150z']=353,
		['c-a-mastodont-rider0149z']=354,
		['c-a-mastodont-rider0146z']=355,
		['c-a-mastodont-rider0143z']=356,
		['c-a-mastodont-rider0142z']=357,
		['c-a-mastodont-rider0145z']=358,
		['c-a-mastodont-rider0144z']=359,
		['c-a-mastodont-rider0132z']=360,
		['c-a-mastodont-rider0120z']=361,
		['c-a-mastodont-rider0119z']=362,
		['c-a-mastodont-rider0122z']=363,
		['c-a-mastodont-rider0121z']=364,
		['c-a-mastodont-rider0118z']=365,
		['c-a-mastodont-rider0115z']=366,
		['c-a-mastodont-rider0114z']=367,
		['c-a-mastodont-rider0117z']=368,
		['c-a-mastodont-rider0116z']=369,
		['c-a-mastodont-rider0129z']=370,
		['c-a-mastodont-rider0128z']=371,
		['c-a-mastodont-rider0131z']=372,
		['c-a-mastodont-rider0130z']=373,
		['c-a-mastodont-rider0127z']=374,
		['c-a-mastodont-rider0124z']=375,
		['c-a-mastodont-rider0123z']=376,
		['c-a-mastodont-rider0126z']=377,
		['c-a-mastodont-rider0125z']=378,
		['c-a-mastodont-rider0075z']=379,
		['c-a-mastodont-rider0025z']=380,
		['c-a-mastodont-rider0024z']=381,
		['c-a-mastodont-rider0027z']=382,
		['c-a-mastodont-rider0026z']=383,
		['c-a-mastodont-rider0023z']=384,
		['c-a-mastodont-rider0020z']=385,
		['c-a-mastodont-rider0019z']=386,
		['c-a-mastodont-rider0022z']=387,
		['c-a-mastodont-rider0021z']=388,
		['c-a-mastodont-rider0034z']=389,
		['c-a-mastodont-rider0033z']=390,
		['c-a-mastodont-rider0036z']=391,
		['c-a-mastodont-rider0035z']=392,
		['c-a-mastodont-rider0032z']=393,
		['c-a-mastodont-rider0029z']=394,
		['c-a-mastodont-rider0028z']=395,
		['c-a-mastodont-rider0031z']=396,
		['c-a-mastodont-rider0030z']=397,
		['c-a-mastodont-rider0018z']=398,
		['c-a-mastodont-rider0006z']=399,
		['c-a-mastodont-rider0005z']=400,
		['c-a-mastodont-rider0008z']=401,
		['c-a-mastodont-rider0007z']=402,
		['c-a-mastodont-rider0004z']=403,
		['c-a-mastodont-rider0001z']=404,
		['c-a-mastodont-rider0000z']=405,
		['c-a-mastodont-rider0003z']=406,
		['c-a-mastodont-rider0002z']=407,
		['c-a-mastodont-rider0015z']=408,
		['c-a-mastodont-rider0014z']=409,
		['c-a-mastodont-rider0017z']=410,
		['c-a-mastodont-rider0016z']=411,
		['c-a-mastodont-rider0013z']=412,
		['c-a-mastodont-rider0010z']=413,
		['c-a-mastodont-rider0009z']=414,
		['c-a-mastodont-rider0012z']=415,
		['c-a-mastodont-rider0011z']=416,
		['c-a-mastodont-rider0037z']=417,
		['c-a-mastodont-rider0063z']=418,
		['c-a-mastodont-rider0062z']=419,
		['c-a-mastodont-rider0065z']=420,
		['c-a-mastodont-rider0064z']=421,
		['c-a-mastodont-rider0061z']=422,
		['c-a-mastodont-rider0058z']=423,
		['c-a-mastodont-rider0057z']=424,
		['c-a-mastodont-rider0060z']=425,
		['c-a-mastodont-rider0059z']=426,
		['c-a-mastodont-rider0072z']=427,
		['c-a-mastodont-rider0071z']=428,
		['c-a-mastodont-rider0074z']=429,
		['c-a-mastodont-rider0073z']=430,
		['c-a-mastodont-rider0070z']=431,
		['c-a-mastodont-rider0067z']=432,
		['c-a-mastodont-rider0066z']=433,
		['c-a-mastodont-rider0069z']=434,
		['c-a-mastodont-rider0068z']=435,
		['c-a-mastodont-rider0056z']=436,
		['c-a-mastodont-rider0044z']=437,
		['c-a-mastodont-rider0043z']=438,
		['c-a-mastodont-rider0046z']=439,
		['c-a-mastodont-rider0045z']=440,
		['c-a-mastodont-rider0042z']=441,
		['c-a-mastodont-rider0039z']=442,
		['c-a-mastodont-rider0038z']=443,
		['c-a-mastodont-rider0041z']=444,
		['c-a-mastodont-rider0040z']=445,
		['c-a-mastodont-rider0053z']=446,
		['c-a-mastodont-rider0052z']=447,
		['c-a-mastodont-rider0055z']=448,
		['c-a-mastodont-rider0054z']=449,
		['c-a-mastodont-rider0051z']=450,
		['c-a-mastodont-rider0048z']=451,
		['c-a-mastodont-rider0047z']=452,
		['c-a-mastodont-rider0050z']=453,
		['c-a-mastodont-rider0049z']=454,
		['c-a-mastodont-rider0151z']=455,
		['c-a-mastodont-rider0253z']=456,
		['c-a-mastodont-rider0252z']=457,
		['c-a-mastodont-rider0255z']=458,
		['c-a-mastodont-rider0254z']=459,
		['c-a-mastodont-rider0251z']=460,
		['c-a-mastodont-rider0248z']=461,
		['c-a-mastodont-rider0247z']=462,
		['c-a-mastodont-rider0250z']=463,
		['c-a-mastodont-rider0249z']=464,
		['c-a-mastodont-rider0262z']=465,
		['c-a-mastodont-rider0261z']=466,
		['c-a-mastodont-rider0264z']=467,
		['c-a-mastodont-rider0263z']=468,
		['c-a-mastodont-rider0260z']=469,
		['c-a-mastodont-rider0257z']=470,
		['c-a-mastodont-rider0256z']=471,
		['c-a-mastodont-rider0259z']=472,
		['c-a-mastodont-rider0258z']=473,
		['c-a-mastodont-rider0246z']=474,
		['c-a-mastodont-rider0234z']=475,
		['c-a-mastodont-rider0233z']=476,
		['c-a-mastodont-rider0236z']=477,
		['c-a-mastodont-rider0235z']=478,
		['c-a-mastodont-rider0232z']=479,
		['c-a-mastodont-rider0229z']=480,
		['c-a-mastodont-rider0228z']=481,
		['c-a-mastodont-rider0231z']=482,
		['c-a-mastodont-rider0230z']=483,
		['c-a-mastodont-rider0243z']=484,
		['c-a-mastodont-rider0242z']=485,
		['c-a-mastodont-rider0245z']=486,
		['c-a-mastodont-rider0244z']=487,
		['c-a-mastodont-rider0241z']=488,
		['c-a-mastodont-rider0238z']=489,
		['c-a-mastodont-rider0237z']=490,
		['c-a-mastodont-rider0240z']=491,
		['c-a-mastodont-rider0239z']=492,
		['c-a-mastodont-rider0265z']=493,
		['c-a-mastodont-rider0291z']=494,
		['c-a-mastodont-rider0290z']=495,
		['c-a-mastodont-rider0293z']=496,
		['c-a-mastodont-rider0292z']=497,
		['c-a-mastodont-rider0289z']=498,
		['c-a-mastodont-rider0286z']=499,
		['c-a-mastodont-rider0285z']=500,
		['c-a-mastodont-rider0288z']=501,
		['c-a-mastodont-rider0287z']=502,
		['c-a-mastodont-rider0300z']=503,
		['c-a-mastodont-rider0299z']=504,
		['c-a-mastodont-rider0302z']=505,
		['c-a-mastodont-rider0301z']=506,
		['c-a-mastodont-rider0298z']=507,
		['c-a-mastodont-rider0295z']=508,
		['c-a-mastodont-rider0294z']=509,
		['c-a-mastodont-rider0297z']=510,
		['c-a-mastodont-rider0296z']=511,
		['c-a-mastodont-rider0284z']=512,
		['c-a-mastodont-rider0272z']=513,
		['c-a-mastodont-rider0271z']=514,
		['c-a-mastodont-rider0274z']=515,
		['c-a-mastodont-rider0273z']=516,
		['c-a-mastodont-rider0270z']=517,
		['c-a-mastodont-rider0267z']=518,
		['c-a-mastodont-rider0266z']=519,
		['c-a-mastodont-rider0269z']=520,
		['c-a-mastodont-rider0268z']=521,
		['c-a-mastodont-rider0281z']=522,
		['c-a-mastodont-rider0280z']=523,
		['c-a-mastodont-rider0283z']=524,
		['c-a-mastodont-rider0282z']=525,
		['c-a-mastodont-rider0279z']=526,
		['c-a-mastodont-rider0276z']=527,
		['c-a-mastodont-rider0275z']=528,
		['c-a-mastodont-rider0278z']=529,
		['c-a-mastodont-rider0277z']=530,
		['c-a-mastodont-rider0227z']=531,
		['c-a-mastodont-rider0177z']=532,
		['c-a-mastodont-rider0176z']=533,
		['c-a-mastodont-rider0179z']=534,
		['c-a-mastodont-rider0178z']=535,
		['c-a-mastodont-rider0175z']=536,
		['c-a-mastodont-rider0172z']=537,
		['c-a-mastodont-rider0171z']=538,
		['c-a-mastodont-rider0174z']=539,
		['c-a-mastodont-rider0173z']=540,
		['c-a-mastodont-rider0186z']=541,
		['c-a-mastodont-rider0185z']=542,
		['c-a-mastodont-rider0188z']=543,
		['c-a-mastodont-rider0187z']=544,
		['c-a-mastodont-rider0184z']=545,
		['c-a-mastodont-rider0181z']=546,
		['c-a-mastodont-rider0180z']=547,
		['c-a-mastodont-rider0183z']=548,
		['c-a-mastodont-rider0182z']=549,
		['c-a-mastodont-rider0170z']=550,
		['c-a-mastodont-rider0158z']=551,
		['c-a-mastodont-rider0157z']=552,
		['c-a-mastodont-rider0160z']=553,
		['c-a-mastodont-rider0159z']=554,
		['c-a-mastodont-rider0156z']=555,
		['c-a-mastodont-rider0153z']=556,
		['c-a-mastodont-rider0152z']=557,
		['c-a-mastodont-rider0155z']=558,
		['c-a-mastodont-rider0154z']=559,
		['c-a-mastodont-rider0167z']=560,
		['c-a-mastodont-rider0166z']=561,
		['c-a-mastodont-rider0169z']=562,
		['c-a-mastodont-rider0168z']=563,
		['c-a-mastodont-rider0165z']=564,
		['c-a-mastodont-rider0162z']=565,
		['c-a-mastodont-rider0161z']=566,
		['c-a-mastodont-rider0164z']=567,
		['c-a-mastodont-rider0163z']=568,
		['c-a-mastodont-rider0189z']=569,
		['c-a-mastodont-rider0215z']=570,
		['c-a-mastodont-rider0214z']=571,
		['c-a-mastodont-rider0217z']=572,
		['c-a-mastodont-rider0216z']=573,
		['c-a-mastodont-rider0213z']=574,
		['c-a-mastodont-rider0210z']=575,
		['c-a-mastodont-rider0209z']=576,
		['c-a-mastodont-rider0212z']=577,
		['c-a-mastodont-rider0211z']=578,
		['c-a-mastodont-rider0224z']=579,
		['c-a-mastodont-rider0223z']=580,
		['c-a-mastodont-rider0226z']=581,
		['c-a-mastodont-rider0225z']=582,
		['c-a-mastodont-rider0222z']=583,
		['c-a-mastodont-rider0219z']=584,
		['c-a-mastodont-rider0218z']=585,
		['c-a-mastodont-rider0221z']=586,
		['c-a-mastodont-rider0220z']=587,
		['c-a-mastodont-rider0208z']=588,
		['c-a-mastodont-rider0196z']=589,
		['c-a-mastodont-rider0195z']=590,
		['c-a-mastodont-rider0198z']=591,
		['c-a-mastodont-rider0197z']=592,
		['c-a-mastodont-rider0194z']=593,
		['c-a-mastodont-rider0191z']=594,
		['c-a-mastodont-rider0190z']=595,
		['c-a-mastodont-rider0193z']=596,
		['c-a-mastodont-rider0192z']=597,
		['c-a-mastodont-rider0205z']=598,
		['c-a-mastodont-rider0204z']=599,
		['c-a-mastodont-rider0207z']=600,
		['c-a-mastodont-rider0206z']=601,
		['c-a-mastodont-rider0203z']=602,
		['c-a-mastodont-rider0200z']=603,
		['c-a-mastodont-rider0199z']=604,
		['c-a-mastodont-rider0202z']=605,
		['c-a-mastodont-rider0201z']=606,
	},
};
